Hi, how would | find out if observations of the following variables have been top-coded?:
fimnnet_dv
fimnmisc_dv

fimnprben_dv
fimninvnet_dv
fimnpen_dv
fimnsben_dv

| have read the documentation but can't seem to find information specifically on the top-coding of these variables.

History

#1 - 01/26/2021 02:38 PM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Alita Nandi

- % Done changed from 0 to 50

Sorry for the delay in getting back to you.

Based on the user guide description of topcoding, all these variables are top-coded but we are still waiting to hear back from the Income Team for
confirmation.

Best wishes,
Understanding Society User Support Team

#2 - 01/28/2021 04:17 PM - Leilah Plant-Tchenguiz

Thank you. Could you please ask the Income Team how | can identify which individual observations have been top-coded?

#3 - 01/28/2021 04:18 PM - Alita Nandi

- Status changed from Feedback to In Progress

#4 - 02/03/2021 08:00 AM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Understanding Society User Support Team
- % Done changed from 50 to 80

- Private changed from Yes to No
Hello Leah,
Currently the only way to identify the cases where income has been topcoded is using the _tc variables. This will tell you whether the corresponding

income variable's components were top-coded. And to know whether the specific component was topcoded please check the topcded limit described
here. If the value is less than this then it was not.

If you wan to access the non-topcoded income values please apply for the Special License version of the data:
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study ?id=6931

Best wishes,
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/imputation-flags-and-top-coding-of-income-variables
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/imputation-flags-and-top-coding-of-income-variables
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6931

Understanding Society User Support Team

#5 - 02/03/2021 09:05 AM - Leilah Plant-Tchenguiz

As fimnnet_tc doesn't exist, how would | know if fimnnet_dv observations are top-coded? fimnnet_dv is comprised of 6 components, and only one of
these components (fimnlabnet_dv) has a top-coding dummy variable. How can | use the components to work this out if only one of six components
has a top-coding indicator - can | assume that if a component has no _tc variable, the component is not top-coded?

Thank you.

#6 - 02/11/2021 11:34 AM - Understanding Society User Support Team

- Status changed from Feedback to In Progress
